@charset "utf-8";
/** *****************************************************************
コンテンツ
最終更新日：2014.08.20
***************************************************************** **/


/* ----------------------------------------------------------------------------
 html,Body
---------------------------------------------------------------------------- */

/* reset.cssで対応　*/

/* ----------------------------------------------------------------------------
ベース
---------------------------------------------------------------------------- */
html,
body{
	width:100%;
	height:100%;
  overflow-scrolling: touch;
}
#wrapper{
	width:100%;
	height:100%;

	height: auto !important;  /* IE6対策：この2行で */
	height: 100%;             /* IE6対策：擬似的にmin-heightと同じことをさせてる */
	min-height: 100%;         /* 中身が少なくても高さ100%にする */
/* フッターの為の位置決め用 */
/*	position: relative;*/
}
#PAGE{
    width: 100%;
    margin:0 auto;
}
#PAGE:before,#PAGE:after {    content:"";    display:table;}
#PAGE:after {    clear:both;}


/* *-------------------------------------------------------------------
 BODY
-------------------------------------------------------------------* */
body{
	background-image: url(../images/bg.png);
}
#wrapper{
	background-image: url(../images/bg2.png);
	background-size: 100% auto;
}
/* ----------------------------------------------------------------------------
コンテンツの横サイズ（1100px）
---------------------------------------------------------------------------- */
#CONTENTS,
#HEADER,
#FOOTER{
    width:1100px;
    margin-left:auto;
    margin-right:auto;
}

@media only screen and (max-width: 768px) {
#CONTENTS,
#HEADER,
#FOOTER{
    width:95%;
    margin-left:2.5%;
    margin-right:2.5%;
}
}

#h1{
	width: 100%;
	text-align: right;
	padding:10px;
}

/* *-------------------------------------------------------------------
 ヘッダー
-------------------------------------------------------------------* */
header{
/*	background: #ffffff;*/
}
header {	width:100%;}
/* フロート解除 */
header:before,header:after {    content:"";    display:table;}
header:after {    clear:both;}

#HEADER h1{
	margin: 20px auto;
	text-align: center;
}


/* *-------------------------------------------------------------------
 フッター
-------------------------------------------------------------------* */
footer {
	width:100%;
    background: #036eb8;
/* フッターが下に来るようにする */
/*
  position: absolute;
  bottom: 0;
*/
}
/* フロート解除 */
footer:before,footer:after {    content:"";    display:table;}
footer:after {    clear:both;}

/* ----------------------------------------------------------------------------
コンテンツブロック（800px）
---------------------------------------------------------------------------- */
#CONTENTS{
}
/* フロート解除 */
#CONTENTS:before,
#CONTENTS:after {    content:"";    display:table;}
#CONTENTS:after {    clear:both;}

/*
@media only screen and (max-width: 768px) {
#CONTENTS{
	width: 100%;
}
#CONTENTS section{
	width: 90%;
	margin: 0 5%;
}


}
*/

/* *-------------------------------------------------------------------
 メイン
-------------------------------------------------------------------* */


/*
.topBTN:before, .topBTN:after {    content:"";    display:table;}
.topBTN:after {    clear:both;}


.topBTN5_1,.topBTN5_2, .topBTN5_3, .topBTN5_4, .topBTN5_5 {
	width: 20%;
	float: left;
}
*/

.NEWtopBTN{
	width: 800px;
	margin: 40px auto;
	text-align: center;
}

.NEWtopBTN div{
	margin-bottom: 20px;
}


.zuizi{
	text-align: left;
	font-size: 1.8em;
}

/* *-------------------------------------------------------------------
 article
-------------------------------------------------------------------* */
.article{
	margin: 0 0 0 0;
}
@media only screen and (max-width: 768px) {
.article{
	margin: 0 0 0 0;
}
}
/* *-------------------------------------------------------------------
 section
-------------------------------------------------------------------* */
.section{
	margin: 0 0 0 0;
}
@media only screen and (max-width: 768px) {
.section{
	margin: 0 0 0 0;
}
}




